/* general style */

body{
	background-color:#774d23;
	font-family:tahoma;
	font-size:15px;
	text-align:center;
	direction:ltr;
	color:#333;
	margin-top: 0;
	margin-right: 0px;
	margin-bottom: 0;
	margin-left: auto;
}
table{
direction:ltr;
text-align:left;
}
a{
text-decoration:none;
color:#038cc6;
}
.mywrapper{
margin:0 auto;
width:910px;

  
}
.box-wrapper{
margin:30px auto 0;
width:96%;
}
.lesswidth{width:90% !important;}
.no-margin {margin-top:0; !important}
.godown{margin-bottom:10px;}

.working-area{
    padding-top: 24px;
    background-color: #FFFFFF;
    background-image: url("../images/working-bg.jpg");
    background-position: left top;
    background-repeat: no-repeat;
    float: right;
       padding-bottom: 40px;
    width: 870px;
	position:relative;
}
.nomarg{margin:8px 0 !important;}



.div-right{
float:left;
}
.div-left{
float:right;
}

ul,li{
	margin:0;
	padding:0;
	list-style-image:none;
	list-style-type:none;
	text-align:right;
	direction:ltr;
	width:100%;
	float:right;
	line-height:25px;
}
ul li{margin-bottom:4px;}
h1,h2,h3,h4,h5,h6{
font-weight:normal;

text-align:left;
margin:0;
padding:0;
}
h1{
	color: #774D23;
	float: right;
	font-size: 18px;
	font-weight: bold;
	margin-bottom: 5px;
	width: 100%;
	text-align: right;
}
.arthed {
	color: #774D23;
}


h4{
color:#ffc000;
margin:0;
padding:0;
font-size:13px;
font-weight:bold
}
h2{
    color: #a03506;
    font-family: tahoma;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 5px;
}
h5{
color:#999;
float:left;
}
h3{
   color: #063144;
    font-family: tahoma;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 5px;
}
h3 a{color:#063144;}
h3:hover{color:#9d8c11;}


.news-img{
float:right;
margin-right:20px;
}

.prod-img{border:1px solid #efdcca; padding:4px;}
.prod-img:hover{border:1px solid #c0a081;}
.g-btn{
	-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;

background-image:url(../images/g-btn.png);
background-position:center top;
background-repeat:no-repeat;
border:0 none;
color:#FFFFFF;
float:right;
font-family:tahoma;
font-size:13px;

height:25px;
line-height:19px;
text-align:center;
width:83px;
}
input, select, textarea {
background-color:#fff;
border:1px solid #a1b653;
color:#000;
padding:3px 2px;
width:97%;
   border-radius: 3px 3px 3px 3px;
   
}
input:hover, select:hover, textarea:hover{border:1px solid #c35275;	 box-shadow: 0 0 4px #d2a7c9;}
input:focus, select:focus, textarea:focus{border:1px solid #990b34; box-shadow: 0 0 4px #ce4f74;}

input[type="radio"], input[type="checkbox"]{
width:auto !important;	
	}

input[type="submit"], input[type="reset"], input[type="button"]{
	-moz-border-radius:3px;
-webkit-border-radius:3px;
border-radius:3px;
background-color:transparent;
background-image:url(../images/g-btn.png);
background-position:center top;
background-repeat:no-repeat;
border:0 none;
color:#FFFFFF;
float:right;
font-family:tahoma;
font-size:13px;
border:none;
height:25px;
line-height:19px;
text-align:center;
width:83px;
	
	}


.g-btn:hover{
background-position:bottom;
}

.gnrl-ul{
	border-bottom:1px groove #9d7d63;
	float: left;
	margin-bottom: 20px;
	padding-bottom: 10px;
	text-align: left;
}
.gnrl-ul-1{
float:right;
}
.gnrl-ul, .gnrl-ul li{
width:100%;
}
.gnrl-ul li{
margin-bottom:7px;
line-height:22px;
}
.blue-txt{
color:#009ee0;
}
.red-txt{
color:red;
}
.yellow-txt{color:#ead121;}
.h-sep{
	background-image:url(../images/h-sep.png);
background-repeat:repeat-x;
background-position:top;
width:100% !important;
height:2px;
float:right;
margin-bottom:10px;

}

legend{
font-weight:bold;
color:#08535f;
}






.no-border{
border-bottom:none;
}
a img{
border:0;
}

.gnrl-box{
width:100%;
float:left;
background-color:#fff;
margin-bottom:15px;
background-image:url(../images/gnrl-px.png);
background-position:left top;
background-repeat:repeat-x;

}
.gnrl-box-hdr{
/*background-image:url(../images/box-hdr.png);
background-position:right bottom;
background-repeat:repeat-x;*/
float:right;
height:39px;
width:100%;
margin-bottom: 15px;
}

.content{
float:right;
width:100%;
}
.minutes-it{
float:right;
text-decoration:none !important;
margin-top:14px;
}


.textcenter{text-align:center !important;}



.logo{
float: right;
width:100%;
height:185px;
		}



	.gnrl-box .box-wrapper{width:98%;}
	.gnrl-box-cont{width:100%;float:left;}
.prod-cont{
  float: left;
    font-size: 11px;
    height: 243px;
    margin: 0 15px;
    overflow: hidden;
    width: 152px;
}

.prod-cont-hdr{
background-color:#292929;
background-image:url(../images/prod-cont-top.png);
background-position:center bottom;
background-repeat:repeat-x;
float:left;
font-size:14px;
margin-bottom:5px;
padding-bottom:11px;
padding-top:11px;
text-align:right;
width:100%;
	}
.gnrl-box-hdr h1, .grey-hdr h1{width:auto;}
	.g-btn2{
		background-color:#333;
border:1px solid #333333;
color:#FFFFFF;
float:right;
padding:0 7px;
		float:right;
		}
		.g-btn2:hover{
		background-color:#06F;
		color:#FFF;	
			}
/**  end  left-pane **/

/*** end of general style ***************************************/
.logoa{

    float: right;
    height: 140px;
    margin-left: 23px;
    margin-top: 21px;
    width: 174px;
	}
.top-links{
     background-color: #774D23;
    float: left;
    height: 130px;
    padding-left: 3px;
    width: 868px;
	}
.bgleft{
	background-image: url("../images/body-bg.png");
	background-position: left top;
	background-repeat: no-repeat;
	float:right;
	width: 100%;
	margin-bottom: 10px;
	height: 100%;
	}
.top-links a{
    float: right;
  
    margin-top: 3px;
	}

.mainn{width:93%;}
.g-ul{width:67%;}

.img-left{
	float:left;
	}
	
.homeeimg{
	margin-right: -30px;
	margin-top: 3px;
	float: left;
}

.footer{
  background-color: #A03506;
    background-image: url("../images/footer.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    height: 134px;
    width: 100%;
}
.footer a{
float:right;
border-right:2px solid #674131;
}
.footerfirst{margin-left:40px;}
.news-img-left{
	
float:left;
margin-left:20px;
margin-bottom:30px;	
	}
.videotable{float:right;}
.videotable h3 , .videotable h1{color:#251607;text-align:center;}
.videotable a h3:hover {color:#a03506;text-decoration:underline;}

.widthauto{width:auto;}

.lango{
 background-color: #772907;
    float: left;
    height: 18px;
    margin-top: 167px;
    padding: 0 3px;
}
.lango a{    border-right: medium none;
    color: Snow;
    font-size: 12px;	}
	
	/*** here edit **/
	.occ{margin-top:20px;margin-right:35px;}
	.occ h2{ color:#774D23;text-align:center;}
	.occ h2:hover{color:#930;}
	.cac{      margin-right: -22px;    margin-top: -33px;}
	.nosign{background-image: url("../images/working-bg-nosign.jpg") !important; }


.visitor-conuter{
     bottom: -122px;
    height: 20px;
    position: absolute;
    right: 12px;
    width: 101px;
    z-index: 3000;
}

	/********* newwwwwwwww *********/
	/**  **/
.pagging{
 float: left;
    text-align: center;
    width: 100%;
	}
.paging-item{
	background-color:#FFF;
	border:1px solid #CEB9A3;
	color:#073447;
	font-size:12px;
	text-align:center;
	padding:3px 6px;
 *float: left;
      margin: 0 2px;
	}
	
.paging-item:hover{
		background-color:#eee0d2;
	border:1px solid #cfb7a0;
	color:#03212e;
	}
.pagact{
	background-color:#a03506;
	border:1px solid #6e2606;
	color:#fff;
	}
	
.articles-table{
	float:right;
	border:1px solid #e6ded8;
	}
	.articles-table tr{
	background-color:#f6f1ed;
	
		}
.trart {
	float: right;
}
.trfpdf {
	float: left;
}


.mywrapper .bgleft .working-area.nosign .box-wrapper.no-margin.mainn .gnrl-ul li {
	color: #800000;
}
.mywrapper .bgleft .working-area.nosign .box-wrapper.no-margin.mainn .gnrl-ul li {
	color: #000;
}
.mywrapper .bgleft .working-area .box-wrapper.no-margin.mainn .gnrl-ul div span {
	color: #800000;
}
.mywrapper .bgleft .working-area .box-wrapper.no-margin.mainn .gnrl-ul div span strong {
	color: #804000;
}
.mywrapper .bgleft .working-area .box-wrapper.no-margin.mainn .gnrl-ul div span strong {
	color: #804000;
}
.txtsrt {
	width: 75px;
}
